Can I install the Motion Link plugin for iClone 7 and 8?

Menu

Search



Can I install the Motion Link plugin for iClone 7 and 8?

Reallusion Support
Download and Installation

The version of Motion Link must correspond with the correct version of iClone (Make sure you have the appropriate version installed).

CTA5 Motion Link profiles are only compatible with the Motion Link plugin for iClone 8.1 or above.

CTA4 Motion Link profiles are only compatible with the Motion Link plugin for iClone 7 or above.


Also In This Category


Details
Last Modified: 10/28/2022 5:56:45 AM
Last Modified By: Reallusion Support
Type: FAQ
Article has been viewed 1.2K times.
Options
Customer Support Software By InstantKB 2015-2
Execution: 0.000. 8 queries. Compression Disabled.